.process-header {
  margin-bottom: 60px;
}

.process-box01 {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 80px;
}
.process-box01 .leftbox {
  width: 56%;
  font-size: 1.8rem;
  letter-spacing: 0.025em;
  line-height: 2.666;
  font-weight: 600;
}
.process-box01 .rightbox {
  width: 44%;
}

.process-box02 {
  background-color: #f9f9f9;
  padding: 120px 0 160px;
}
.process-box02 .process-list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.process-box02 .process-list__item {
  position: relative;
  width: 31.666%;
  box-sizing: border-box;
  border: solid 1px #eae8e8;
  background-color: #fff;
  margin-bottom: 40px;
}
.process-box02 .process-list__number {
  font-size: 5rem;
  color: #97908e;
  letter-spacing: 0;
  line-height: 1;
  opacity: 0.5;
  position: absolute;
  top: -0.45em;
  left: 0.3em;
}
.process-box02 .process-list__img {
  width: 80%;
  margin: 40px auto 0;
}
.process-box02 .process-list__title {
  position: relative;
  text-align: center;
  font-size: 2.4rem;
  margin-bottom: 30px;
}
.process-box02 .process-list__title::before {
  content: " ";
  width: 1px;
  height: 22px;
  position: absolute;
  left: 50%;
  bottom: -22px;
  background-color: #241815;
}
.process-box02 .process-list__text {
  line-height: 2;
  font-size: 1.5rem;
  padding: 0 7% 40px;
  letter-spacing: 0.075em;
}
.process-box02 .process-list__ex {
  display: block;
  color: #231815;
  font-size: 0.9em;
  opacity: 0.75;
  letter-spacing: 0;
  text-indent: -0.9em;
  margin-left: 0.9em;
}

@media screen and (width <= 640px) {
  .process-header {
    margin-bottom: 6vw;
  }
  .process-box01 {
    display: block;
    margin-bottom: 10vw;
  }
  .process-box01 .leftbox {
    width: 100%;
    font-size: 1.5rem;
    letter-spacing: 0.025em;
    line-height: 1.8;
  }
  .process-box01 .rightbox {
    margin: 4vw auto 0;
    width: 90%;
  }
  .process-box02 {
    padding: 10vw 0 12vw;
  }
  .process-box02 .process-list__item {
    position: relative;
    width: 48.5%;
    box-sizing: borderd-box;
    margin-bottom: 6vw;
  }
  .process-box02 .process-list__number {
    font-size: 3rem;
    top: -0.5em;
    left: 0.5em;
  }
  .process-box02 .process-list__img {
    width: 96%;
    margin: 4vw auto 0;
  }
  .process-box02 .process-list__title {
    position: relative;
    text-align: center;
    font-size: 1.65rem;
    margin-bottom: 26px;
    line-height: 1.65;
    padding: 0 5%;
  }
  .process-box02 .process-list__title::before {
    content: " ";
    width: 1px;
    height: 16px;
    bottom: -18px;
  }
  .process-box02 .process-list__text {
    line-height: 1.5;
    font-size: 1.3rem;
    padding: 0 7% 5vw;
    letter-spacing: 0.05em;
  }
  .process-box02 .process-list__ex {
    font-size: 0.75em;
    text-indent: -0.75em;
    margin-left: 0.75em;
  }
}